/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.badge.post-date {
    top: 7%;
    display: none !important;
}


.figs .video-bg{

transform: rotateY(180deg) !important;
    -webkit-transform:rotateY(180deg) !important; /* Safari and Chrome */
    -moz-transform:rotateY(180deg) !important;
}

.button.primary:not(.is-outline){

background-image: url("/wp-content/uploads/2017/10/fingertip_starburst.png") !important;

background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;


} 



#logo{ margin-top: -27px;
}
.addtoany_shortcode{

margin-top:10px !important;

}

.yrc-video-date {

display:none !important;

}

.header-main .nav > li > a {
    line-height: 15px;
    padding: 28.5px 22px;
    letter-spacing: 1.1px;
    font-size: 14px;
}

.nav-dropdown.nav-dropdown-default>li>a {
    padding-left: 0;
    padding-right: 0;
    color: white !important;
    margin: 0px 0px !important;;
    border-bottom: 0px solid #ececec !important;
}

.nav-dropdown li {
    display: block;
    margin: 0;
    vertical-align: top;
    padding: 16px 22px 16px;
    color: white;
    margin-top: 0;
    border-radius: 0;
    border: none;
    background-color: #000;
    letter-spacing: 1.1px !important;
    font-size: 14px !important;
font-weight:700 !important;
 text-transform: uppercase !important;
}

.nav-dropdown-default {
    padding: 9px !important;
}


.post-type-archive article {
    display: block;
    margin-bottom: 30px;
}

.post-type-archive #main {
    background-color: #f9f9f9 !important;
}

.header-full-width .container {
    max-width: 84% !important;
}
.form-flat button, .form-flat input, .form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
    border-radius: 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.header-full-width .container {
    max-width: 100% !important;
}
#logo { 
margin-top: -23px;
}
.header-main .nav > li > a {
    
    padding: 0px;
    
}
.form-flat button, .form-flat input {
    width: 100%;
}
.form-flat .flex-row .flex-col, .flex-row.form-flat .flex-col {
    padding-right: 0px;
}
.wpcf7 .ml-half {
    margin-left: 0px;
}
}

.notepaper {
  position: relative;
  margin: 30px auto;
  padding: 29px 20px 20px 45px;
  width: 100%;
  line-height: 30px;
  color: #6a5f49;
  text-shadow: 0 1px 1px white;
  background-color: #f2f6c1;
  background-image: -webkit-radial-gradient(center, cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.1) 90%), -webkit-repeating-linear-gradient(top, transparent 0%, transparent 29px, rgba(239, 207, 173, 0.7) 29px, rgba(239, 207, 173, 0.7) 30px);
  background-image: -moz-radial-gradient(center, cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.1) 90%), -moz-repeating-linear-gradient(top, transparent 0%, transparent 29px, rgba(239, 207, 173, 0.7) 29px, rgba(239, 207, 173, 0.7) 30px);
  background-image: -o-radial-gradient(center, cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.1) 90%), -o-repeating-linear-gradient(top, transparent 0%, transparent 29px, rgba(239, 207, 173, 0.7) 29px, rgba(239, 207, 173, 0.7) 30px);
  border: 1px solid #c3baaa;
  border-color: rgba(195, 186, 170, 0.9);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 5px #d8e071, 0 0 1px rgba(0, 0, 0, 0.1), 0 2px rgba(0, 0, 0, 0.02);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 5px #d8e071, 0 0 1px rgba(0, 0, 0, 0.1), 0 2px rgba(0, 0, 0, 0.02);
}

.notepaper:before, .notepaper:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
}

.notepaper:before {
  left: 28px;
  width: 2px;
  border: solid #efcfad;
  border-color: rgba(239, 207, 173, 0.9);
  border-width: 0 1px;
}

.notepaper:after {
  z-index: -1;
  left: 0;
  right: 0;
  background: rgba(242, 246, 193, 0.9);
  border: 1px solid rgba(170, 157, 134, 0.7);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
}

.quote {
  font-family: Georgia, serif;
  font-size: 14px;
}

.curly-quotes{
   padding: 0 10px 0 5px;
}
#buy-tickets{
    padding: 20px;
}
.tribe-events-tickets .woocommerce .quantity input{
	padding: 0px 10px;
}

.curly-quotes:before, .curly-quotes:after {
  display: inline-block;
  vertical-align: top;
  height: 30px;
  line-height: 48px;
  font-size: 50px;
  opacity: .2;
}

.curly-quotes:before {
  content: '\201C';
  margin-right: 4px;
  margin-left: -8px;
}

.curly-quotes:after {
  content: '\201D';
  margin-left: 4px;
  margin-right: -8px;
}

.quote-by {
  display: block;

  text-align: left;
  font-size: 12px;
  font-style: italic;
  color: #84775c;
}

.lt-ie8 .notepaper {
  padding: 15px 25px;
}
.personImage img {
    border-radius: 50%;
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tribe-button{
color:#fff;
}


@media only screen and (max-width : 767px) {
     .mobilechange .col-inner{
       text-align:center;
        padding: 10px 0px 0px 0px !important;
     }
	.mobilechange img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;

      }
.mobilechange .img{
    width: 100% !important;

}
   .mobilechange .col.medium-4.small-12.large-4 {
    padding: 0px;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
     .mobilechange .col-inner{
       text-align:center;
     }
	.mobilechange img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;

      }

}


button#gravityform_button_3{
	font-size: 1.3em;
}
    